[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Masks' (#lcl)

# TMask.Create

Creates new mask for matching.

## Declaration

Source position: masks.pas line 55

`public constructor TMask.Create(`
`const AValue: String`
`);`

## Description

Creates new mask for matching. Matching is case-insensitive. The mask consist of literal elements such as:

The latest version of this document can be found at lazarus-ccr.sourceforge.net.